{
  "name": "web",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "PORT=8001 next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "client:gen": "openapi --input http://localhost:8000/openapi.json --output ./apiModels"
  },
  "dependencies": {
    "@ariakit/react": "^0.2.16",
    "@types/node": "20.3.1",
    "@types/react": "^18.2.47",
    "@types/react-dom": "^18.2.18",
    "axios": "^1.4.0",
    "debug": "^4.3.4",
    "eslint": "8.43.0",
    "eslint-config-next": "^14.0.4",
    "form-data": "^4.0.0",
    "http-proxy": "^1.18.1",
    "next": "^14.1.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "typescript": "5.1.3"
  },
  "packageManager": "yarn@3.6.0",
  "devDependencies": {
    "@tsconfig/strictest": "^2.0.1",
    "@types/http-proxy": "^1.17.14",
    "eslint-config-prettier": "^8.8.0",
    "openapi-typescript-codegen": "^0.24.0",
    "prettier": "^2.8.8",
    "typescript-plugin-css-modules": "^5.0.1"
  },
  "dependenciesMeta": {
    "next@14.0.4": {
      "unplugged": true
    }
  }
}
